#dsaheadbg {		background-image:url(../../images/en-gb/headbg-header.jpg); }
#dsafooterbg {	background-image:url(../../images/en-gb/footerbg-footer.jpg); }
#logo { 		background-image:url(../../images/en-gb/logo.png); }
.popupheaderimprint{	background-image:url(../../images/en-gb/header-imprint.png); }
.popupheadernews{	background-image:url(../../images/en-gb/header-news.png); }
.popupheadersupport{	background-image:url(../../images/en-gb/header-support.png); }
#box-news {		background-image:url(../../images/en-gb/box-news.jpg); }
#box-community {	background-image:url(../../images/en-gb/box-community.jpg); }
#box-downloads {	background-image:url(../../images/en-gb/box-downloads.jpg); }

.screenshot1 { background-image:url(../../../../screens/de/1t.jpg); }
.screenshot2 { background-image:url(../../../../screens/de/2t.jpg); }
.screenshot3 { background-image:url(../../../../screens/de/3t.jpg); }